/* NEWS
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_news {
  padding: 0 0 80px;
}
@media all and (max-width: 899px) {
  .area_news {
    padding: 0 0 40px;
  }
}
.area_news .block_news {
  padding: 80px 0 20px;
  text-align: center;
  max-width: 1300px;
  margin: 0 auto;
}
@media all and (max-width: 899px) {
  .area_news .block_news {
    padding: 30px 0;
  }
}
.area_news .block_news ul {
  padding: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul {
    padding: 10px;
  }
}
.area_news .block_news ul li {
  width: 25%;
  box-sizing: border-box;
  padding: 20px;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul li {
    width: 50%;
    padding: 10px;
  }
}
@media all and (max-width: 480px) {
  .area_news .block_news ul li {
    width: 100%;
  }
}
.area_news .block_news ul li .box_img {
  line-height: 0em;
  position: relative;
}
.area_news .block_news ul li .box_img:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f0dd";
  position: absolute;
  right: 12px;
  bottom: 12px;
  font-size: 2rem;
  line-height: 1em;
  color: #FFF;
}
.area_news .block_news ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_news .block_news ul li .box_txt {
  text-align: left;
  padding: 4px 0 0;
}
.area_news .block_news ul li .box_txt .date {
  font-size: 1.3rem;
  line-height: 1.4em;
}
.area_news .block_news ul li .box_txt h3 {
  font-size: 1.8rem;
  line-height: 1.3em;
  padding: 4px 0 8px;
  border-bottom: #CCC dotted 1px;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul li .box_txt h3 {
    font-size: 1.6rem;
  }
}
.area_news .block_news ul li .box_txt p {
  padding: 8px 0 0;
  font-size: 1.4rem;
  line-height: 1.4em;
}
.area_news .block_news .heading_news {
  text-align: left;
  font-size: 3rem;
  line-height: 1.4em;
  border-bottom: #CCC dotted 1px;
  padding: 0 0 8px;
  margin: 0 40px;
}
@media all and (max-width: 899px) {
  .area_news .block_news .heading_news {
    margin: 10px;
    font-size: 2rem;
  }
}
.area_news .block_news .box_pdf {
  border-top: #666 dotted 1px;
  border-bottom: #666 dotted 1px;
}
.area_news .block_news .box_pdf ul {
  padding: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.area_news .block_news .box_pdf ul li {
  padding: 8px;
}
.area_news .block_news .box_pdf ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.area_news .block_news .box_pdf ul li a .icon {
  padding: 6px;
}
.area_news .block_news .box_pdf ul li a .name {
  padding: 6px;
  font-size: 1.5rem;
  line-height: 1.4em;
}
.area_news .block_news .btn_link {
  display: inline-block;
  max-width: 350px;
  width: 100%;
  padding: 40px 0 0;
}
.area_news .block_news .btn_link a {
  width: 100%;
  box-sizing: border-box;
}
.area_news .block_news .date {
  text-align: left;
  padding: 10px 40px 0;
  font-size: 1.3rem;
  line-height: 1.4em;
}
@media all and (max-width: 899px) {
  .area_news .block_news .date {
    padding: 5px 10px 0;
  }
}
.area_news .block_news .box_detail {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 40px 20px;
}
@media all and (max-width: 899px) {
  .area_news .block_news .box_detail {
    padding: 0 10px 10px;
  }
}
.area_news .block_news .box_detail .side_img {
  width: 48%;
  padding: 10px 0;
}
@media all and (max-width: 899px) {
  .area_news .block_news .box_detail .side_img {
    width: 100%;
    padding: 5px 0;
  }
}
.area_news .block_news .box_detail .side_img p {
  padding: 10px 0;
}
@media all and (max-width: 899px) {
  .area_news .block_news .box_detail .side_img p {
    padding: 5px 0;
  }
}
.area_news .block_news .box_detail .side_img p img {
  width: 100%;
  height: auto;
}
.area_news .block_news .box_detail .side_txt {
  width: 48%;
  padding: 10px 0;
  text-align: left;
}
@media all and (max-width: 899px) {
  .area_news .block_news .box_detail .side_txt {
    width: 100%;
    padding: 5px 0;
  }
}
.area_news .block_news .box_detail .side_txt p {
  padding: 10px 0;
  font-size: 1.6rem;
  line-height: 2em;
}

@media all and (max-width: 899px) {
  .news {
    padding-left: 20px;
    padding-right: 20px;
  }
}
